@import '../node_modules/antd/dist/antd.less';
@import '../node_modules/tailwindcss/dist/tailwind.min.css';
@import '../node_modules/tailwindcss/dist/components.min.css';
@import '../node_modules/tailwindcss/dist/utilities.min.css';

//@primary-color: rgb(79,70,229);
@primary-color: #4F46E5;

.element .element-control {
  display: none;
}

.element:hover .element-control {
  display: inline-block;
}

#studio-side-nav-right {
  form .ant-form-item {
    margin-bottom: 0px !important;
  }

  form .ant-form-item-label {
    margin-top: 10px !important;
  }

  form .ant-form-item label {
    font-size: 12px !important;
    margin-bottom: -15px !important;
  }
}